# Opus codec reference implementation pkg-config file

prefix=C:/Program Files (x86)/DeepLink
exec_prefix=C:/Program Files (x86)/DeepLink
libdir=C:/Program Files (x86)/DeepLink/lib
includedir=C:/Program Files (x86)/DeepLink/include

Name: Opus
Description: Opus IETF audio codec ( build)
URL: https://opus-codec.org/
Version: 1.4
Requires:
Conflicts:
Libs: -LC:/Program Files (x86)/DeepLink/lib -lopus
Libs.private: 
Cflags: -IC:/Program Files (x86)/DeepLink/include/opus
